KyrieISI = \relative c' {
  \key f \major
  r1

  f1 g2 g a1 f2 a bes c d4
  c \newLine
  %L2
  c1 \fic b2 c4 bes a g f1
  r r2

  f2 g g a1 f2 bes a \newLine
  %L3
  g2. f4 f1 e2 f c'1 \fic b2
  c c c a \newLine
  %L4 P2
  bes1 a \CBRest

  f1 g a2 c1 bes2 c a \newLine
  %L5
  g2. f4 e2 f d2. e4 f g f1
  e2 f1 r

  f1. f2 \newLine
  %L6
  f a g g \[ a1 bes \] c r2

  f,2 \newLine
  %L7 P3
  g g a1 f2 f g g a bes \newLine
  %L8
  a g1 f2. e8 d e2 f f g g
  a1 bes \newLine
  %L9
  c r2

  a2 a a bes1 bes a\longa
}

KyrieISIT = \lyricmode{
  Ky -- ri -- e~E -- lei -- son
  Ky -- ri -- e~E -- lei
  -- \repeat unfold 7 {_} son

  Ky -- ri -- e
  E -- _ lei -- _ _ _ _ _ son
  \it
  Ky -- ri -- e
  E -- lei -- _ _ son
  \ite
  
  Ky -- ri -- e
  E -- _ lei --
  \repeat unfold 11 {_} son

  Ky -- ri -- e
  E -- le -- _ _ i -- son

  Ky -- ri -- e
  E -- lei -- son
  \it
  Ky -- ri -- e
  E -- lei --
  \repeat unfold 5 {_} son
  \ite
  Ky -- ri -- e
  E -- lei -- son

  Ky -- ri -- e
  E -- lei -- son
}

KyrieISII = \relative c' {
  \key f \major
  \CTwoBRest

  f1 g2 g a1 g r2

  c,2 \newLine
  %L2
  d f1 e2 f4 g a bes c\breve r2

  f,1 e2 f1 \newLine
  %L3
  c'2. bes4 a2 f g\breve f1 \newLine
  %L4 P2
  \CTwoBRest \CBRest

  f1 g2 g a c1 bes2 a1 g \newLine
  %L5
  r1

  c1 a2 bes c1. a1 bes2 c1 d2
  c r2

  f, \newLine
  %L6
  g g a1 f \newLine
  %L7 P3
  r2

  c'1 c2 d d d1 d r\breve

  g,1 \newLine
  %L8
  a2 a bes1 c2 c, d f1 e2 f\longa s
}

KyrieISIIT = \lyricmode{
  Ky -- ri -- e~E -- lei -- son

  \it
  Ky -- ri -- e
  E -- lei -- _ _ _ son
  \ite

  Ky -- ri -- e
  E -- _ lei -- _ _ son

  Ky -- ri -- e
  E -- _ lei -- _ son

  \it
  Ky -- ri -- e
  E -- _ lei -- _ _ son
  \ite

  Ky -- ri -- e~E -- lei -- son

  Ky -- ri -- e
  E -- lei -- son

  Ky -- ri -- e
  E -- _ _ _ _ lei -- son
}

ChristeSI = \relative c' {
  \key f \major
  \CTwoBRest

  f1. f2 g1 a f2 bes a g \newLine
  %L2
  g4 f f1 e2 f1 r

  f1 g2 bes a c bes a1 g4 f
  \newLine
  %L3
  e1 c'2. bes4 a g a2 g f g1 r2

  g a c1 bes2 \newLine
  %L4
  c1 g2 g f4 e2 d8 c d2. e4 \newLine
  %L5 P2
  f\breve r\breve

  c'2. bes4 a g a1 g2 f1 \newLine
  %L6
  e1 r2

  a1 a2 a a g1. a2 g f \newLine
  %L7
  e d f1 r

  f1 g2 bes1 a g2 f a \newLine
  %L8
  g f1 e4 d e\longa
}

ChristeSIT = \lyricmode{
  Chri -- ste __ _
  E -- lei --
  \repeat unfold 7 {_}
  son

  Chri -- _ ste __ _
  E -- _ lei -- _ _ son
  E -- _ _ _ _ lei -- _ son

  Chri -- _ ste
  E -- lei -- son
  \it
  Chri -- ste
  E -- lei -- _ _ _ son
  \ite

  E -- _ _ _ _ lei --  _ son

  Chri -- ste __ _
  E -- lei -- son __ _ _ _ _ _

  Chri -- _ ste
  E -- _ _ le -- i -- son __ _ _ _ 
}

KyrieIISI = \relative c' {
  \key f \major
  \CBRest r1

  f1 a2 c2. \fic b4 \fic b!2 c1 c2.
  bes4 \newLine
  %L2
  a g a1 g2. f4 f2 e8 d e f
  g2. f4 f1 e2 f a \newLine
  %L3
  g g a1 g2. f4 e2 c g'1 \CBRest

  g1 a2 c1 \newLine
  %L4 P2
  bes2 a1 g1. c1 bes2 a1 \CTwoBRest

  f1 g2 a \newLine
  %L5
  f g a a bes g bes a g f d
  e f1 r \CBRest \newLine
  %L6
  c'2. bes4 a g a2 g f \newLine
  %L7 P3
  e d f\breve \CBRest r2

  a2 bes g bes a \newLine
  %L8
  g a f g a1 \CBRest r2

  c,2 f g a2. g4 f2 a \newLine
  %L9
  g f1 e2 f\longa s\maxima
}

KyrieIISIT = \lyricmode{
  Ky -- _ ri -- e __ _ _
  E --
  \repeat unfold 7 {_}
  le -- _ _ _ _ _ _ i -- son
  Ky -- ri -- e
  E -- le -- _ _ i -- son
  Ky -- ri -- e
  E -- lei -- son __ _ _ _ 

  Ky -- ri -- e
  E -- lei -- son
  \it
  Ky -- ri -- e
  E -- _ lei -- _ _ _ son
  \ite

  Ky -- _ _ _ _ ri -- e
  E -- lei -- son

  \it
  Ky -- _ ri -- e __ _ _
  E -- le -- i -- son
  \ite

  Ky -- _ ri -- e
  E -- _ _ _ lei -- _ son
}

KyrieIISII = \relative c' {
  \key f \major
  r1

  f1 a2 c bes a f a g g2. f4 f1
  \newLine
  %L2
  e2 f1 c' \CBRest r1 r2

  c1 f2 e d2. c4 c1 \fic b2 c \newLine
  %L3
  g2. a4 bes2 c a bes4 a g f e2.
  d4 c1 \newLine
  %L4 P2
  c2 g' e f d1 e \CBRest r2

  g2 f f \newLine
  %L5
  e f1 e2 d1 r\breve

  c1 d2 e f2. e4 d2 c \newLine
  %L6
  f g a\breve \CBRest

  a1 c1. bes2 \newLine
  %L7 P3
  a2 g a\breve \CBRest r2

  f2 d e f2. e4 d2 c d e \newLine
  %L8
  f1. e2 d f g a r1 \CBRest r1

  g1 a2 c c, f2. g4 a2 bes \newLine
  %L9
  a4 g f g a2 d,4 e f g a bes
  c2. bes4 a g a\longa
}

KyrieIISIIT = \lyricmode{
  Ky -- _ ri -- e __ _
  E -- _ _ lei -- _ _ _ _ son

  Ky -- ri -- e
  E -- _ lei -- _ son
  Ky -- _ _ ri -- e __ _ _
  E --
  \repeat unfold 8 {_}
  lei -- son

  Ky -- ri -- e
  E -- lei -- _ son

  \it
  Ky -- ri -- e
  E -- _ _ _ le -- i -- son
  \ite

  Ky -- ri -- e
  E -- lei -- son

  \it
  Ky -- ri -- e
  E -- _ _ _ le -- i -- son
  \ite
  Ky -- ri -- e~E -- lei -- son

  Ky -- _ ri -- e
  E --
  \repeat unfold 8 {_}
  lei --
  \repeat unfold 9 {_}
  son
}

EtInTerraSI = \relative c' {
  \key f \major
  \CTwoBRest

  f1 g a f2 a bes2. c4 d c \newLine
  %L2
  c1 \fic b2 c1 \CBRest r2

  f,2. e8 d e2 f1 r1 \CBRest

  g1 a2 \newLine
  %L3
  c1 bes2 a f g1 \newLine
  %L4 P2
  r2

  c,2 d d e e2. e4 e2 f e g1 \newLine
  %L5
  e2. e4 f1 g a r\breve

  c2. bes4 a2 g2. f4 f1 e2 \newLine
  %L6
  f2 a2. a4 a2 g f e d f1 r
  \newLine
  %L7 P3
  r\breve

  c'1. c2 a2. a4 g2 f e d f\breve
  \CBRest \newLine
  %L8
  f2. f4 g2 g a2. bes4 c d c1 bes2 c
  c1 c2 e \newLine
  %L9
  d2. c4 c1 \fic b2 c\breve \CBRest

  c2. c4 c2 c \newLine
  %L10 P3
  c a1 g2. f4 f1 e2 f1 r\breve

  g1 a1. a2 \newLine
  %L11
  g2 f e d c c'2. d4 e f e2 d2.
  c4 c1 \fic b2 \newLine
  %L12
  c\breve. r1 r2

  c1 a bes2 c d bes bes a\longa
}

EtInTerraSIT = \lyricmode{
  Et in ter -- ra pax ho --
  _ _ _ mi -- ni -- bus

  bo -- _ _ _ nae

  bo -- nae
  vo -- lun -- ta -- _ tis
  
  lau -- da -- mus te
  be -- ne -- di -- ci -- mus te

  a -- do -- ra -- mus te

  glo -- ri -- fi -- ca -- _ _ mus te
  gra -- ti -- as a -- gi -- mus ti -- bi

  pro -- pter ma -- gnam
  glo -- ri -- am tu -- am

  Do -- mi -- ne  De -- us __
  \repeat unfold 8 {_}
  Rex cae -- le -- stis __ _ _

  Do -- mi -- ne  De -- us
  Rex cae -- _ le -- _ stis

  De -- us Pa -- ter om -- ni -- po -- tens
  om -- _ _ _ _ ni -- _ po -- _ tens

  De -- us Pa -- ter om -- ni -- po -- tens
}

EtInTerraSII = \relative c' {
  \key f \major
  \CTwoBRest \CBRest

  f\breve g1 a g e2 f g4 f \newLine
  %L2
  f1 e2 f1 r2

  c'1 c2 c2. bes4 a2 g g4 f f1
  \newLine
  %L3
  e2 f a1 g2 f4 e d c d1 \newLine
  %L4 P2
  f\breve r2

  g2 g g a c1 \fic b2 c\breve r1 r2
  \newLine
  %L5
  f, f f g g a2. bes4 c1 r1

  c1. c2 c1
  \newLine
  %L6
  c2 bes a g a2. bes4 c1
  \newLine
  %L7 P3
  r\breve

  a1. a2 c2. c4 c2 bes a g2 a\breve
  \newLine
  %L8
  \CTwoBRest

  c2. bes4 a g a1 g2 e a g g1
  g2 a1 g2. f4 \newLine
  %L9
  e4 d e2 f1 c'2. bes4 a2 g2. f4
  f1 e2 \newLine
  %L10 P4
  f1 r\breve r2

  c'2 c2. bes4 a2 g2. f4 f1 e2
  \newLine
  %L11
  f\breve r1 r2

  f2 a a g1. bes2 g f g1 r2

  f2 \newLine
  %L12
  f g a1 f f2 e f\longa s
}

EtInTerraSIIT = \lyricmode{
  Et in ter -- ra pax ho -- mi -- _ _ ni -- bus

  bo -- nae vo -- _ _ lun -- ta -- _ _ _ tis
  lau -- da -- mus __ _ _ _ _  te

  be -- ne -- di -- ci -- _ mus te

  glo -- ri -- fi -- ca -- mus te __ _ _

  gra -- ti -- as a -- gi -- mus ti -- bi __ _ _

  pro -- pter ma -- gnam
  glo -- ri -- am tu -- am

  Do -- _ _ _ _ mi -- ne  De -- us
  Rex cae -- le -- stis __ _ _ _ _ _ 
  Rex __ _ _ cae -- _ le -- _ stis

  De -- us Pa -- ter om -- _ ni -- po -- tens

  \it
  De -- us Pa -- ter om -- ni -- po -- tens
  \ite

  De -- us Pa -- ter om -- ni -- po -- tens
}

QuiTollisSI = \relative c' {
  \key f \major
  \CBRest r1

  f1 g2 bes a1 g f2 \newLine
  %L2
  c2. d4 e2 f1 \CBRest

  g1 a2 c1 bes2 \[ a1 g \]
  \newLine
  %L3
  e2. f4 g1 \newLine
  %L4 P2
  r1 \CBRest

  f1 a2 c1 bes2 a g \newLine
  %L5
  bes2 a1 g2. f4 f1 e2 f
  f1 f2 e1 g \newLine
  %L6
  a f2 g a g \newLine
  %L7 P3
  g4 f f1 e2 f c c1 c \CBRest

  g'1 \newLine
  %L8
  a1. g2 f d g2. a4 \fic b c2
  \fic b4 c\breve \CBRest r2
  c2. bes4 \newLine
  %L9
  a2 g f1 e2 \newLine
  %L10 P4
  \footnote #'(-0.5 . 2) \markup {\raise #0.6 \CutCThree "mensuration in original"} Staff.TimeSignature
  \once \override Staff.TimeSignature.style = #'single-digit
%%%  \once \override Staff.TimeSignature.stencil = #ly:text-interface::print
%%%  \once \override Staff.TimeSignature.text = \CutCThree
  \time 3/2
  \tempo 2 = 100
  f1 c'1. c2 d1 c\breve f,1
  e d \newLine
  %L11
  f\breve r1 \OBRest r1

  f1 e f e d f\breve r1 \OBRest
  \newLine
  %L12
  \time 2/2
  \tempo 2 = 50
  c'1. c2 bes1 a2 a a g f1
  \newLine
  %L13 P5
  \CBRest

  f1 a2 c c2. c4 c2 bes c a \newLine
  %L14
  bes g a1 r2

  g2 a bes c4 bes a g f2 e d1 \newLine
  %L15
  r1

  a'1 bes2 c d c bes a a g \newLine
  %L16 P6
  a1 r r2

  a2. bes4 c2 a bes c1 c \newLine
  %L17
  f, r2

  g2 d' d c1 r2

  a bes2. bes4 bes2 a bes1 \newLine
  %L18
  c1 d2 f4 e d c bes1 a4 g a\longa
}

QuiTollisSIT = \lyricmode{
  Qui tol -- lis pec -- ca -- ta mun -- _ _ di
  mi -- se -- re -- re no -- _ bis __ _ _

  Qui tol -- lis pec -- ca -- ta __ _ mun -- _ _ _ _ di
  su -- sci -- pe
  de -- pre -- ca -- ti -- o -- nem __ _ _ _ nos -- tram
  Qui se -- des

  ad dex -- te -- ram Pa -- _ _ tris __ _ _ _

  mi -- se -- re -- re no -- _ bis

  Quo -- ni -- am tu so -- lus San -- ctus
  Tu so -- lus Do -- mi -- nus
  Ie -- su Chri -- ste
  \it
  Ie -- su Chri -- ste
  \ite

  cum San -- cto Spi -- ri -- tu in glo -- ri -- a
  De -- i

  in glo -- ri -- a __ _ _ _ _ 
  De -- i

  in glo -- ri -- a
  De -- i pa -- tris A -- men

  De -- _ i pa -- _ tris A -- men

  in glo -- ri -- a

  in glo -- ri -- a
  De -- i pa -- tris A --
  \repeat unfold 6 {_}
  men
}

QuiTollisSII = \relative c' {
  \key f \major
  \CTwoBRest \CBRest r1 r2

  f2 a c bes a1 \newLine
  %L2
  g2. f4 f1 e2 f a1 g2 e f d1
  c r \newLine
  %L3 P2
  r1

  g'1 a2 c bes a c a g2. f4
  \newLine
  %L4
  e d e2 f1 r r2

  c'1 c2 c\longa. r1
  \newLine
  %L5 P3
  c2. c4 c2 g a2. bes4 c1
  c2 g a \newLine
  %L6
  g2. f4 f1 e2 f1 \CBRest r1

  g1 g c,2 f g g \newLine
  %L7
  a g4 f g2 g f1 \CBRest \newLine
  %L8 P4
  \once \override Staff.TimeSignature.style = #'single-digit
%%%  \once \override Staff.TimeSignature.stencil = #ly:text-interface::print
%%%  \once \override Staff.TimeSignature.text = \CutCThree
  \time 3/2
  r1 a\breve a1 a g bes a g
  \newLine
  %L9
  a\breve r1 \OBRest

  a\breve g1 bes a g a\breve r1
  \OBRest \newLine
  %L10
  \time 2/2
  r2

  a1 a2 f1 c'2 c1 c2 a1 \newLine
  %L11 P5
  a\breve r1 r2

  a2 a g a g e f \newLine
  %L12
  d e f1 r1 \CBRest r1

  f1 f2 e f f f a \newLine
  %L13
  a2. g4 f2 e f d \newLine
  %L14 P6
  f f f e d1 r\breve r2

  f2 g a \newLine
  %L15
  bes bes a g2. f4 f1 e2
  f\longa s\maxima
}

QuiTollisSIIT = \lyricmode{
  Qui tol -- lis pec -- ca -- ta __ _ _ mun -- di
  mi -- se -- re -- re nob -- is

  Qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ di
  su -- sci -- pe

  de -- pre -- ca -- ti -- o -- _ nem nos -- tram
  Qui se -- _ _ _ des

  Qui se -- des
  ad dex -- te -- ram __ _ _ _ Pa -- tris

  Quo -- ni -- am tu so -- lus San -- ctus
  Tu so -- lus Do -- mi -- nus

  Ie -- su Chri -- ste
  \it
  Ie -- su Chri -- ste
  \ite
  cum San -- cto Spi -- ri -- tu __ _ _ _ _

  in glo -- ri -- a
  in glo -- ri -- a
  De -- i pa -- tris A -- men
  in glo -- ri -- a

  in glo -- ri -- a
  De -- i pa -- _ tris A -- men
}

PatremSI = \relative c' {
  \key f \major
  \CTwoBRest \CBRest r1 r2

  f2 f f g g a2. bes4
  \newLine
  %L2
  c2 a g1 f\breve r2

  f2  c'2. bes4 a g f1 e2
  f\breve \newLine
  %L3
  r2

  f2 f f g g a2. bes4 c1 r1
  \newLine
  %L4 P2
  c\breve r1

  g1 a2 a2. g4 c1 \fic b2 c2. bes4
  a g \newLine
  %L5
  f a g f f1 e2 f\breve r1 r2

  f2 a c bes a1 g2 \newLine
  %L6
  bes a1 g2. f4 f1 e2 \newLine
  %L7 P3
  f2. g4 a bes c2 a\breve g1
  f4 e2 d8 c d2 \newLine
  %L8
  d f a2. a4 g2 a g g2. g4 g2
  g a2 a1 g2 a f \newLine
  %L9
  g1 r2

  c1 c2 a g4 f g2 g a2. g4 f2
  e d1 r2

  c2 \newLine
  %L10 P4
  g'2 g a2. g4 f2 e d bes' bes
  a g g \newLine
  %L11
  f1 \CBRest r1 r2

  c2 f g2. f4 f1 e2 d1 r2

  c2 f2. g4 a2 \newLine
  %L12
  g2. f4 f1 e2 f1 \CBRest r1

  c'2. bes4 a g a1 g2 \newLine
  %L13 P5
  f2 e d1 f r1 \CBRest

  f2. f4 f2 g a1 \newLine
  %L14
  g a2 f1 e2 d c d1 \CBRest
  r1 r2

  d'2 d2. c4 bes a \newLine
  %L15
  a1 g2 a1 \CBRest r1 r2

  g2 a c bes a g1 a c2. bes4
  \newLine
  %L16 P6
  a2 a g\breve. r2

  bes a2. bes4 c2 d \newLine
  %L17
  c\breve. r1

  f,1. f2 f e d d c f a
  a \newLine
  %L18
  g g a2. bes4 c\longa
  s\breve.
}

PatremSIT = \lyricmode{
  Fac -- to -- rem coe -- li et __ _ _ ter -- _ rae

  et ter -- _ _ _ _ _ rae

  vi -- si -- bi -- li -- um om -- ni -- um

  et

  et in -- vi -- _ _ si -- bi --
  \repeat unfold 8 {_}
  li -- um

  Et in u -- num Do -- mi -- num
  et in __ _ u -- num 
  Do -- _ mi -- _ num
  Ie -- sum Chri -- _ _ _ _ _ stum
  fi -- li -- um De -- i
  u -- ni -- ge -- ni -- tum
  u -- ni -- ge -- ni -- tum

  et ex pa -- _ _ _ tre na -- _ _ _ tum 

  De -- um de De -- _ _ _ o
  lu -- men de lu -- mi -- ne

  De -- um ve -- _ _ _ rum

  de De -- _ _ o __ _ _ ve -- ro


  con -- _ sub -- _ stan -- ti -- a -- lem pa -- tri

  Qui pro -- pter nos ho -- mi -- nes
  et pro -- pter nos -- tram

  sa -- lu -- _ _ _ _ _ tem

  de -- scen -- dit de coe -- lis.
  
  Et in -- car -- na -- tus est
  de Spi -- ri -- tu San -- cto
  ex Ma -- ri -- a Vir -- gi -- ne,
  et ho -- mo fac -- tus __ _ _ est
}

PatremSII = \relative c' {
  \key f \major
  \CTwoBRest

  f1 f2 f g g a1 f2 a \newLine
  %L2
  bes c d c a c2. \fic b8 a
  \fic b!2 c1 \CBRest

  g2. g4 \newLine
  %L3
  d'2 d g, c2. bes4 a g a2
  c c1 \CTwoBRest r1
  \newLine
  %L4 P2
  c,1. c2 d f f e f1 f2.
  f4 \newLine
  %L5
  g2 g a2. bes4 c1 r

  g1 a2 c bes a1 g2
  \newLine
  %L6
  f1 \CTwoBRest r1 r2

  c'2 c c \newLine
  %L7 P3
  c4 bes a g f2 e d1 c2
  c'1 bes2 a f \newLine
  %L8
  g1 a2 c2. c4 c2 c bes
  c2. c4 c2 d c\breve.
  \newLine
  %L9
  r2

  c2 c a1 g2. f4 f1 e2
  f1 \CBRest r1
  \newLine
  %L10 P4
  r1 f1 c'2 c d1 c r2

  c2 bes a g f \newLine
  %L11
  g c bes bes a1 \CBRest
  r2

  c,2 f2. g4 a2 g2. f4 f1
  e2 \newLine
  %L12
  f1 c'2. bes4 a g f1 g2
  bes a g1 a c2. c4 d2 c
  \newLine
  %L13 P5
  bes2 a1 g2 a2. bes4 c1 r2

  d2 c bes a1 bes2. c4 \newLine
  %L14
  d2 c1 \fic b2 c1 r1 r2

  c,2 f f g1 a2 bes1 a g2 a a f1
  \newLine
  %L15
  d2. e4 f1 \CBRest r2

  c'1 bes2 c4 bes a g f2 e d1 r2

  f2 f f \newLine
  %L16 P6
  f2 f e c c'1. bes2 c d c2. bes8
  a g2 \newLine
  %L17
  bes2 a g a a1 g2 f e d4 e f g a
  bes c2 \newLine
  %L18
  a1 r2

  f2 a a c1. c2 c1 a\breve a1
  g\longa
}

PatremSIIT = \lyricmode{
  Pa -- trem om -- ni -- po -- ten -- tem,
  fac -- to -- rem coe -- li et ter -- _ _ _ rae

  vi -- si -- bi -- li -- um om -- _ _ _ _ ni -- um

  Et in -- vi -- si -- bi -- li -- um
  Et in -- vi -- si -- bi -- li -- um

  Et in u -- num Do -- mi -- num

  Ie -- sum Chri -- stum __
  \repeat unfold 7 {_}
  Ie -- sum Chri -- _ _ stum
  fi -- li -- um De -- i
  u -- ni -- ge -- ni -- tum

  et ex pa -- tre __ _ _ na -- tum

  De -- um de De -- o
  lu -- men de lu -- mi -- ne,
  De -- um ve -- rum

  de De -- _ _ o __ _ _ ve -- ro
  ge -- _ _ _ _ ni -- tum non fac -- tum,
  con -- sub -- stan -- ti -- a -- lem pa -- tri __ _ _

  Qui pro -- pter nos ho -- _ _ _ mi -- nes

  et pro -- pter nos -- tram sa -- lu -- tem
  de -- scen -- _ dit __ _ _

  de -- scen -- dit __ _ _ _ de coe -- lis
  
  Et in -- car -- na -- tus est
  de Spi -- ri -- tu San -- _ _ _ cto
  San -- _ _ cto
  ex Ma -- ri -- a Vir -- _ _ _ _ _ gi -- ne

  et ho -- mo fac -- tus est
  fac -- tus est
}

CrucifixusSI = \relative c' {
  \key f \major
  \CTwoBRest \CBRest

  f1 g a g2 g2. f4 e d \newLine
  %L2
  e2 e e4 f2 e4 f1 r1 r2

  g2 g g a c bes a g1 \newLine
  %L3
  a f f2 f g bes \[ a1 g \] a2
  f1 f2 f1 f d ees c\breve
  \newLine
  %L4
  r2

  c'2 c bes a1 g e2 f d d e c1 g'
  g2 a f \newLine
  %L5
  g2. f4 e d e2 \newLine
  %L6 P2
  f c1 c2 d bes c1 a r1 r2

  c2 \newLine
  %L7
  f g1 a bes2 c a g f1 e2 f g a
  g \newLine
  %L8
  c bes4 a g1 r2

  f2 d c d f f e f2. g4 \newLine
  %L9
  a2 g f g2. f4 f1 e2 f d d c d
  f \newLine
  %L10
  g4 f f2. e8 d e2 f\longa s1
}

CrucifixusSIT = \lyricmode{
  Cru -- ci -- fi -- xus e -- _ _ _ _ ti -- am
  pro no -- bis

  sub Pon -- ti -- o Pi -- la -- _ _ to
  \it
  sub Pon -- ti -- o Pi -- la -- _ to
  \ite
  pas -- sus, et se -- pul -- tus est

  et res -- su -- re -- xit ter -- ti -- a di -- e,
  se -- cun -- dum scri -- _ ptu -- _ _ _ _ ras
  \it
  se -- cun -- dum scri -- ptu -- ras
  \ite
  et a -- scen -- dit in cae -- _ _ _ lum __ _ _
  in cae -- lum __ _ _ _ 

  se -- det ad dex -- te -- ram pa -- _ _ tris
  dex -- te -- ram __ _ pa -- _ tris
  se -- det ad dex -- te -- ram __ _ pa -- _ _ _ tris
}

CrucifixusSII = \relative c' {
  \key f \major
  \CBRest r1

  f1 g a2 f2. g4 a2 bes2. c4 d c
  \newLine
  %L2
  c1 \fic b2 c1 r2

  g2 g g a c bes a g c1 bes2 c
  a g f1 \newLine
  %L3
  e2 f1 a bes2 a c d c1 c r2

  a1 a2 bes1 a g1. g2 \newLine
  %L4
  f2 f a a g1 g r2

  c2. c4 bes2 a1 g2 g1 a2 g c
  \newLine
  %L5
  e d2. c4 c1 \fic b2 c c
  \newLine
  %L6 P2
  c2. bes4 a2 g2. f4 f1 e2 f
  c f g \newLine
  %L7
  a1 r r2

  c,2 f g a c bes a g2. a4 bes2
  c1 bes2 \newLine
  %L8
  a d c2. bes4 a2 d, f f g a bes
  bes a1 c \newLine
  %L9
  bes2 c a g4 f g2 g a f f f g
  a \newLine
  %L10
  bes1 bes a\longa s1
}

CrucifixusSIIT = \lyricmode{
  Cru -- ci -- fi -- xus e -- ti -- am __ _ _ _ 
  pro no -- bis

  sub Pon -- ti -- o __ _ Pi -- la -- to __ _
  Pi -- _ la -- _ _ _ to
  sub Pon -- ti -- o Pi -- la -- to

  pas -- sus et se -- pul -- tus est
  Et res -- su -- re -- xit

  ter -- ti -- a di -- e,
  se -- cun -- dum Scri -- _ ptu -- _ _ ras __ _
  se -- cun -- _ _ dum __ _ Scri -- ptu -- ras
  Et a -- scen -- dit

  Et a -- scen -- dit in cae -- _ lum __ _ _
  in __ _ cae -- _ lum __ _ _ 
  se -- det ad dex -- te -- ram pa -- tris
  ad dex -- te -- ram __ _ _ _ pa -- tris
  se -- det ad dex -- te -- ram pa -- tris
}

EtIterumSI = \relative c' {
  \key f \major
  r1 r2

  c2 f2. g4 a2 g4 f e2 d \newLine
  %L2
  g f g2. f4 e2 e f a a g a
  g2. f4 \newLine
  %L3
  f1 e2 f a a f a a g1 g
  \CBRest

  g1. g2 a1 \newLine
  %L4 P2
  bes1 g2 e f1 f1. a2. g4 g2.
  f4 f1 \newLine
  %L5
  e2 f1 c'1. bes2 a g a f a g2.
  f4 f2 e1 \newLine
  %L6
  g2. g4 g2 f g1 a2 a1 a2 a1 \newLine
  %L7 P3
  g\breve r2

  f2. g4 a bes c2 d c bes \newLine
  %L8
  c1 a g \CBRest r1 r1

  f2. f4 g2 bes a1 g \CBRest r2
  \newLine
  %L9
  c,2 c c d bes c1
  \newLine
  %L10 P4
  \footnote #'(-0.5 . 2) \markup {\raise #0.6 \CThree "mensuration in original"} Staff.TimeSignature
  \once \override Staff.TimeSignature.style = #'single-digit
  \time 3/2
  \tempo 2 = 100
  c\breve r1 \OTwoBRest
  a'\breve a1 a a g \newLine
  %L11 P5
  bes a g a\OBreve \OTwoBRest
  \time 2/2
  \tempo 2 = 60
  r1 r2

  f2 c'2. c4 \newLine
  %L12
  c2 \fic b c1 r2

  c2. bes4 \newLine
  %L13 P6
  a g f2 g2. f4 f1 e2 f f1 f2
  \newLine
  %L14
  f f f a f1 e2 d f1 r1 \CBRest

  f1. g2 a2. g8 a \newLine
  %L15
  g4 f2 e4 f1 f1. g2 a bes c2.
  bes4 a g c1 \fic b2 c\breve. \newLine
  %L16 P7
  c1 r2

  d2. c4 c1 \fic b2 c1. a2 bes\breve
  \newLine
  %L17
  a2 a bes2. c4 d2 c bes a2. g8 f g2
  a1 \CTwoBRest r2 \newLine
  %L18
  e2 g g a2. g4 \newLine
  %L19
  f2 e f d4 e f g a2 g1 \newLine
  %L20
  f r2

  a2 f g a1 r1 \CBRest r2
  %L21
  f2 g1 a2 a bes \newLine
  %L22
  c2 d2. c4 bes2 bes a\longa
}

EtIterumSIT = \lyricmode{
  Et i -- te -- rum __ _ _ _  ven -- tu -- rus est __ _ _
  cum glo -- ri -- a iu -- di -- ca -- _ _ _ re
  vi -- vos et mor -- tu -- _ os
  cu -- ius reg -- _ ni non e -- rit fi -- _ _ _ _ _ nis
  Et in Spi -- ri -- tum San -- ctum
  Do -- _ mi -- num et vi -- vi -- fi -- can -- tem,
  qui ex pa -- tre

  fi -- _ _ _ _ li -- o -- que pro -- ce -- dit

  si -- mul
  a -- do -- ra -- tur

  et con -- glo -- ri -- fi -- ca -- tur

  Et u -- nam san -- ctam Ca -- tho -- li -- cam

  con -- fi -- te -- or u -- num

  ba -- _ _ _ _ pti -- _ _ _ sma
  in re -- mis -- si -- o -- nem pec -- ca -- to -- rum

  et ex -- pec -- _ _ _ _ _ to
  re -- sur -- rec -- ti -- o --  _ _ _ _ _ nem __ _
  mor -- _ tu -- o -- rum
  et vi -- tam ven -- tu -- ri sae -- cu -- li A --
  _ _ _ men

  ven -- tu -- ri se -- _ _ cu -- li A --
  _ _ _ _ _ men

  \it
  A -- _ _ men
  \ite

  et vi -- tam ven -- tu -- ri sae -- cu -- li A --
  men
}

EtIterumSII = \relative c' {
  \key f \major
  c1 f2 g a8 g a bes c1 bes2 c
  d2. c4 \newLine
  %L2
  c1 \fic b2 c\breve. r1

  c1 c2. bes4 a2 f8 g a bes c2
  d2. c4 \newLine
  %L3
  c1 \fic b2 c g2. a4 bes2 c a
  bes4 a g f e2 e f1 \newLine
  %L4 P2
  f1 e2 c'1 c2 bes1 a2 c c g d'1
  g,2 \newLine
  %L5
  c2. bes4 a g f2 g2. f4 f1 e2
  f4 g a bes c1 \newLine
  %L6
  r1

  c2. d4 e2 d2. c4 c1 \fic b2 c
  c1 c2 c c \newLine
  %L7 P3
  c2. c4 c2 bes c d c2. bes8 a
  g2 bes a \newLine
  %L8
  g4 f g1 f r2

  g2 a c c bes a a g f2. f4 c2
  \newLine
  %L9
  e2 d c1 r2

  g'2 a c1 f,2. g4 a2. g4 g2. f4
  f1 e2 \newLine
  %L10 P4
  \once \override Staff.TimeSignature.style = #'single-digit
  \time 3/2
  f\OBreve \OTwoBRest

  c'\breve c1 c d c \newLine
  %L11
  f, e d f\OBreve \OBRest r1 r1

  g1 \time 2/2
  c2. c4 \newLine
  %L12
  c2 a2. g8 f g2 a f a1 g \newLine
  %L13 P5
  r2

  f a c2. c4 d2 g, c1 a2 d1 bes2 d2.
  c4 \newLine
  %L14
  c2 bes a1 g2 a a bes a1 f2 bes g c a
  r1 c2. c4 \newLine
  %L15
  d2 c a bes c2. bes4 a2 g1 f e2 \[ f1 g \]
  a2 a1 g2 f1 \newLine
  %L16 P6
  e2. f4 g\breve. f\breve f1 f r2

  f2 f g \newLine
  %L17
  a2. g4 f2 e f d f1 \CBRest r2

  c'2 a d c2. a4 \newLine
  %L18
  bes2. c4 d2 c \newLine
  %L19 P7
  bes2 a2. g8 f g2 a c d c
  r1 \CBRest \newLine
  %L20
  f,1 g2 a bes2. bes4 a2 g2. f4 f1
  e2 f\longa s
}

EtIterumSIIT = \lyricmode{
  Et i -- te -- rum __ _ _ _ _ ven -- tu -- rus __ _ _ _ est

  vi -- vos __ _ _ et __ _ _ _ _ mor -- _ _ tu -- os
  et __ _ _ mor -- tu -- os __ _ _ _ _ 
  cu -- ius reg -- ni
  \it
  cu -- ius reg -- ni
  \ite
  non e -- rit fi -- nis
  Et __ _ _ _ _ in __ _ Spi -- ri -- tum __ _ _ _ _

  San -- _ ctum __ _ _ 
  Do -- mi -- num
  qui ex pa -- tre fi -- li -- o -- que pro -- ce -- dit __ _ _ _
  pro -- ce -- _ _ _ dit

  Qui cum Pa -- tre et Fi -- li -- o si -- mul
  a -- do -- ra -- tur

  et con -- glo -- ri -- _ fi -- _ ca -- _ _ _ tur

  Et u -- nam, san -- ctam, Ca -- tho -- li -- cam

  con -- fi -- te -- or u -- _ _ _ num bap -- ti -- sma

  in re -- mis -- si -- o -- nem pec -- ca -- to -- rum
  pec -- _ _ ca -- to -- _ rum
  et ex -- pec -- to
  \it
  et ex -- pec -- to
  \ite

  re -- sur -- rec -- ti -- o -- _ nem __ _
  mor -- _ tu -- o -- rum __ _ _
  mor -- tu -- o -- rum __ _ _ 
  Et vi -- tam

  ven -- tu -- ri se -- _ _ cu -- li A --
  men

  ven -- tu -- ri se -- _ _ _ _ cu -- li A --
  _ _ _ men et vi -- tam

  ven -- tu -- ri se -- cu -- li A --
  _ _ _ men
}



SanctusSI = \relative c' {
  \key f \major
  \CBRest r1 r2

  f1 g2 a bes c1. d2. c4
  \newLine
  %L2
  c1 bes2 a1 g2. f4 e2 f d f1
  e2 f1 r2

  c'2. c4 \newLine
  %L3
  a2 bes a2. g4 f2 r1

  f\breve \newLine
  %L4 Page 2
  \[ g1 a1. \] g2 f1 r2

  g2. g4 g2 \[ a1 g \]
  \newLine
  %L5
  f\breve r2

  c'2. c4 c2 a f f1 r\breve

  g2 g4 g \newLine
  %L6
  a2 f4 g a bes c a bes c d2.
  c4 c1 \fic b2 \newLine
  %L7 Page 3
  c2 c2. bes4 a g f1 \CTwoBRest
  r1

  g2. g4 \newLine
  %L8
  a2 c2. bes4 a2 g g2. a4 bes g
  \[ a1 bes \] c\breve r2 \newLine
  %L9
  c2. c4 a2 bes f bes bes a\longa
}

SanctusSIT = \lyricmode{
  San -- _ ctus __
  \repeat unfold 7 {_} 
  San --
  \repeat unfold 6 _
  ctus

  San -- _ _ _ 
  ctus __ _ _

  San -- _ _ _ ctus

  Do -- mi -- nus De -- _ us

  \it
  Do -- mi -- nus De -- _ us
  \ite

  Do -- mi -- nus De --
  \repeat unfold 10 _
  us
  Sa -- ba -- oth __ _ _ _ _

  Do -- mi -- nus De -- _ _ us
  Sa -- _ _ _ ba -- _ oth

  Do -- mi -- nus De -- us
  Sa -- ba -- oth
}

SanctusSII = \relative c' {
  \key f \major
  \CTwoBRest r1

  \[ f1 g \] a g\breve r2

  c1 \newLine
  %L2
  \fic b2 \[ c1 d \] c r2

  f,2 g1 a2 f r2

  c'2. a4 \newLine
  %L3
  d2 bes g c2. bes4 a2 f
  \newLine
  %L4 Page 2
  c'\breve. r1

  c2. d4 e2 d2. c4 c1 \fic
  b2 \newLine
  %L5
  c1 r1 r2

  c,1 c2 c d2. e4 f d e f
  g2. f4 \newLine
  %L6
  f1 e2 f1 f2. f4 g2 a g\breve
  \newLine
  %L7 Page 3
  g1 \CBRest r2

  f2. f4 f2 g bes1 a2 \newLine
  %L8
  g4 f f1 e2 f2 f e f1 e2 d1 r2

  f2. d4 \newLine
  %L9
  g2. f4 f1 e2 f\longa
  s
}

SanctusSIIT = \lyricmode{
  San -- _ _ ctus
  
  San -- _ _ _ ctus

  \it
  San -- _ _ ctus
  \ite
  
  Do -- mi -- nus De -- us
  Sa -- _ _ ba -- oth

  \it
  Do -- mi -- nus De -- us
  Sa -- ba -- oth
  \ite

  Do -- mi -- nus De -- _ _ _ us __ _ _ _ 

  Do -- mi -- nus De -- us __ _
  Sa -- ba -- oth

  Do -- mi -- nus De -- _ us
  Sa -- _ _ ba -- oth
  \it
  Do -- mi -- nus De -- us
  \ite
  De -- us
  Sa -- _ _ ba -- oth
}

OsannaSI = \relative c' {
  \key f \major
  r1 r f\breve a1 c bes c
  a g g1. f2 \newLine
  %L2
  f\breve e1 f2 g a bes
  c\breve r1 r \OBRest
  r1 r

  c\breve f1 e1 \newLine
  %L3
  d1 c1. a2 c\breve \fic b1
  c g1. a2 bes1 c a
  bes2 a g f e1 \newLine
  %L4 Page 2
  e2 d c\breve r1

  g'1 e f d\breve e\breve.
  \OTwoBRest

  f1 f \newLine
  %L5
  e f1. f2 e1 d f g a f g
  c, c d e f1. e2 \newLine
  %L6
  d1 c f g a\longaTPMP \OBRest
  r1

  a\breve c\breve c1 \newLine
  %L7 Page 3
  bes1 a g a\breve. \OTwoBRest

  f1 d e f1. e2 d1 \newLine
  %L8
  c d e f\breve e1 d\breve.
  \OTwoBRest r1 r

  g a1. bes2 c a \newLine
  %L9
  bes1 a2 g f g a1 f1. g2
  a\longa
}

OsannaSIT = \lyricmode{
  O -- san -- na in
  ex -- _ _ cel -- _ _ _ sis
  __ _ _ _ _ 

  O -- san -- na in
  ex -- _ _ cel -- sis
  in __ _ _ 
  ex -- _ cel -- _ _ _ _ sis __ _ _

  in
  ex -- _ cel -- sis

  O -- san -- na in
  ex -- cel -- sis
  \it
  O -- _ _ san -- na in
  ex -- cel -- sis
  O -- san -- na in
  ex -- cel -- sis
  \ite

  O -- san -- na in
  ex -- cel -- sis

  \it
  O -- san -- na in
  ex -- cel -- sis
  O -- _ san -- _ na
  \ite

  in
  ex -- _ _ _ _ cel -- _ _ _ _ sis
  __ _ _ 
}

OsannaSII = \relative c' {
  \key f \major
  \OTwoBRest f1 a c1. bes2 bes1
  c\breve c1. bes2 a g a\breve
  \newLine
  %L2
  g\breve f1 e2 f g1. f2 f\breve
  e1 f a g g a1. f2 \newLine
  %L3
  a1 g\breve \petrbl e1 c
  g'\breve \petrble r1 r r r

  g1 \newLine
  %L4 Page 2
  \petrbl g1 a c\breve bes1
  a\breve g\longa \petrble
  r1 \OTwoBRest \OTwoBRest r1

  a1 bes \newLine
  %L5
  c bes\breve a1 a g1. a2 bes1
  a g f d e f\breve \newLine
  %L6
  \OTwoBRest r1

  c'1. bes2 a g a1 g \newLine
  %L7 Page 3
  f e d f\breve. \OTwoBRest

  a1 bes g bes a g \newLine
  %L8
  a f g a r1 r

  f\breve g1 a f g a \newLine
  %L9
  g1. f2 f\breve e1 f\longa
  s\breve.*3
}

OsannaSIIT = \lyricmode{
  O -- san -- na __ _ _ in
  ex -- _ _ _ _ cel -- _ _ _ _ _ _ _ sis
  O -- san -- na in __ _
  ex -- cel -- _ _ sis

  O -- san -- na in
  ex -- cel -- sis

  O -- san -- na in
  ex -- cel -- sis
  \it
  O -- san -- na in __ _
  ex -- cel -- sis
  \ite
  
  in __ _ _ _ _ 
  ex -- cel -- _ _ sis

  \it
  O -- san -- na
  in __ _ _ _
  ex -- cel -- sis
  \ite

  O -- san -- na in
  ex -- _ cel -- _ _ _ sis
}

AgnusSI = \relative c' {
  \key f \major
  r1 f1 g a1. f2 r2

  c'1 c2 d bes \newLine
  %L2
  c f,1 g2 \[ a1 g \]
  f1. d2 a'1 r

  c a2 bes c1 r
  \newLine
  %L3 P2
  c1 a2 bes c1 f, r2

  g2 a c2. bes4 a1 g2
  \newLine
  %L4
  a2 g4 f e2 a g1 r1
  \CBRest

  c1 c2 c c2. bes8 a g2
  bes g a g1 \newLine
  %L5 P3
  g1 r2

  c2 c2. bes4 a2 d, a'
  c2. bes4 g2 a \newLine
  %L6
  f a c bes c2. \fic b8 a
  \fic b!2 c1 f,2. f4 g2 bes
  a g \CTwoBRest \newLine
  %L7 P4
  r1 f1 g2 bes1 a2 g f1
  e2 f1 r2

  c'2 c f, \newLine
  %L8
  f d f2. g4 a1 r r2

  f2 a a2. g4 f1 e2 f1
  r2

  g2 \newLine
  %L9 P5
  a f f g a1. bes2 c4 bes a
  g \newLine
  %L10
  f2 g a2. g4 f e f1 d2 f1.
  e2 d1 r1 \newLine
  %L11 P6
  \CTwoBRest \CBRest

  g1 c c f, c' c2 c c g
  \newLine
  %L12
  a1 r2

  f2. g4 a2 f2. g4 a\longa
  s1
}

AgnusSIT = \lyricmode{
  Ag -- nus De -- i

  \it
  Ag -- nus De -- _ i
  \ite
  Ag -- nus De -- _ _ _ i

  Ag -- nus De -- i

  Ag -- nus De -- _ i
  
  Qui __ _tol -- _ lis
  pec -- ca -- ta __ _ mun -- _ di

  Qui tol -- lis
  pec -- _ _ _ _ ca -- ta mun -- _ di

  pec -- ca -- _ _ _ ta mun -- _ _ di
  mi -- se -- re -- re no -- _ _ _ bis
  \it
  mi -- se -- re -- re no -- bis
  \ite
  mi -- se -- re -- re no -- _ _ bis

  mi -- se -- re -- re no -- _ _ bis

  \it
  mi -- se -- re -- re no -- _ bis
  \ite

  mi -- se -- re -- re no -- bis
  \it
  mi -- se -- _ _ _ re -- re no -- _ _ _ _ bis
  \ite
  no -- _ bis

  mi -- se -- re -- re
  \it
  mi -- se -- re -- re
  \ite
  no -- bis

  no -- _ _ bis __ _ _
}

AgnusSITII = \lyricmode{
  \repeat unfold 59 {_}
  (do -- na no -- bis pa -- _ _ _ cem
  \it
  do -- na no -- bis pa -- cem
  \ite
  do -- na no -- bis pa -- _ _ cem

  do -- na no -- bis pa -- _ _ cem

  \it
  do -- na no -- bis pa -- _ cem
  \ite

  do -- na no -- bis pa -- cem
  \it
  do -- na __ _ _ _ no -- bis pa -- _ _ _ _ cem
  \ite
  pa -- _ cem

  do -- na no -- bis
  \it
  do -- na no -- bis
  \ite
  pa -- cem

  pa -- _ _ cem __ _ _)
}

AgnusSII = \relative c' {
  \key f \major
  \CTwoBRest

  f1 g a2 f2. d4 f g a2 a
  bes2. c4 d c \newLine
  %L2
  c1 \fic b2 c a bes1 c4 bes a
  g f d f2 e4 f g e f2 f2.
  g4 a2 bes4 a g f \newLine
  %L3 P2
  e1 r1 \CTwoBRest r2

  f2 c'2. c4 c2 bes \newLine
  %L4
  c2 c c\breve. r\breve

  g1 a2. bes4 c2 d2. c4 c1
  \fic b2 \newLine
  %L5 P3
  c2. bes4 a g a2 f g f\breve
  r2

  c'2. bes4 \newLine
  %L6
  a g f2 f g a g1 \CTwoBRest
  r1 r2

  g1 c2. bes4 a2 \newLine
  %L7 P4
  g f c'1 bes2 g c1 r2

  c2 d c a1 a \newLine
  %L8
  g2 bes a g a2. bes4 c1
  r\breve
  c1. a2 d g, a f1 e2
  \newLine
  %L9 P5
  f c d e f f f g a a bes2.
  c4 \newLine
  %L10
  d2 c bes a2. g8 f g2 a
  c d c f,1 r2

  c2 \newLine
  %L11 P6
  f g a2. bes4 c1 r\longa

  f,1 g2 a bes1 \newLine
  %L12
  a2 g2. f4 f1 e2 f\longa
  s\longa s1
}

AgnusSIIT = \lyricmode{
  Ag -- nus De -- i __ _ _ _ _

  Ag -- nus __ _ _ _ _ De -- i
  Ag -- nus __ _ _ De -- _ _ _ _ i __ _ _ _ _
  De -- _ _ i __ _ _ _ _

  Qui tol -- lis
  pec -- ca -- ta mun -- di

  Qui tol -- _ _ lis __ _ _ 
  pec -- ca -- _ _ _ _ ta mun -- di

  pec -- _ _ _ _ ca -- ta mun -- di

  mi -- se -- _ _ re -- re no -- _ _ bis

  \it
  mi -- se -- re -- re no -- bis
  mi -- se -- re -- re no -- bis
  \ite

  mi -- se -- re -- re no -- _ _ bis
  mi -- se -- re -- re no -- bis
  \it
  mi -- se -- re -- re no -- bis
  mi -- se -- re -- _ _ _ re
  \ite
  mi -- se -- re -- re

  mi -- se -- re -- re no -- bis

  mi -- se -- re -- _ re no -- _ _ _ bis
}

AgnusSIITII = \lyricmode {
  \repeat unfold 71 _
  (do -- na __  _ _ no -- bis pa -- _ _ cem

  \it
  do -- na no -- bis pa -- cem
  do -- na no -- bis pa -- cem
  \ite

  do -- na no -- bis pa -- _ _ cem
  do -- na no -- bis pa -- cem
  \it
  do -- na no -- bis pa -- cem
  do -- na  no -- _ _ _ bis
  \ite
  do -- na no -- bis

  do -- na no -- bis pa -- cem

  do -- na no -- _ bis pa -- _ _ _ cem)
}